[MODEL_REPLACEMENT_...]     ; (hides painted bumper bars)
FILE=atcc_ford_capri_mk1_1969.kn5  
HIDE=Bumper_Front_Upgrade_Painted,bumper_rear_painted

;[MODEL_REPLACEMENT_...]   ; (hides chrome bumper bars)
;FILE=atcc_ford_capri_mk1_1969.kn5
;HIDE=Bumper_Front_Upgrade_Chrome,bumper_rear_chrome

[MODEL_REPLACEMENT_...]    ; (hides Conical Mirrors - Left)
FILE=atcc_ford_capri_mk1_1969.kn5
HIDE=Wing_Mirror_Left_Body,Wing_Mirror_Left_Glass,Wing_Mirror_Left_Trim

[MODEL_REPLACEMENT_...]    ; (hides Conical Mirrors - Right)
FILE=atcc_ford_capri_mk1_1969.kn5
HIDE=Wing_Mirror_Right_Body,Wing_Mirror_Right_Glass,Wing_Mirror_Right_Trim

;[MODEL_REPLACEMENT_...]    ; (hides Square Mirrors - Left)
;FILE=atcc_ford_capri_mk1_1969.kn5
;HIDE=Mirror_Left_body,mirror_left_glass

;[MODEL_REPLACEMENT_...]    ; (hides Square Mirrors - Right)
;FILE=atcc_ford_capri_mk1_1969.kn5
;HIDE=Mirror_Right_body,mirror_right_glass

;[MODEL_REPLACEMENT_...]    ; (hides headlight protectors)
;FILE=atcc_ford_capri_mk1_1969.kn5
;HIDE=Headlight_Protectors_MK1

;[MODEL_REPLACEMENT_...]    ; (hides windscreen banner)
;FILE=atcc_ford_capri_mk1_1969.kn5
;HIDE=Banner_outside,Banner_inside

[MODEL_REPLACEMENT_...]    ; (hides number plates)
FILE=atcc_ford_capri_mk1_1969.kn5
HIDE=Number_Plate_Front,Number_Plate_Rear

[MODEL_REPLACEMENT_...]    ; (hides side bodywork flutes)
FILE=atcc_ford_capri_mk1_1969.kn5
HIDE=rear_side_flutes

;[MODEL_REPLACEMENT_...]    ; (hides front & rear tow hooks)
;FILE=atcc_ford_capri_mk1_1969.kn5
;HIDE=Tow_Hook_Front,Tow_Hook_Rear
